{
  "name": "por/postcalc_report_with_production_lot_arr",
  "database": "4d",
  "parameter": {
    "production_lot_arr": [""]
  },
  "query": [
    [
      "por_production_lot",
      "in",
      "production_lot_arr"
    ]
  ],
  "field": [
    "por_production_lot",
    "por_type_",
    "por_purchase_price_total"
  ]
}
